Skip to main content



OS X 10.9 (Mavericks)

The latest Mac operating system, OS X 10.9 (Mavericks) appears to be compatible with many supported services at Cornell, though some vendors have not yet announced Mavericks support for some of their products, for example IBM’s TSM, which is used for EZ-Backup (see below for details).

Mac users interested in upgrading will want to carefully consider the timing of doing so and work within any parameters set by their unit or technical support provider. There can be unexpected results when trying to use existing applications under new operating systems.

Backups and Security

Regular backups and system security are essential components of any computing setup. Users should consult with their technical support provider or the IT Service Desk before attempting to install software that could jeopardize computer backups or security.

EZ-Backup:

IBM and Tivoli have not yet announced Mavericks support in their TSM product. If you upgrade before they have announced Mavericks support in their current or upcoming version, EZ-Backup cannot guarantee the integrity of backups or the ability to restore data.

Security:

The latest version of Symantec Endpoint Protection (SEP) is supported under Mavericks. Download and installation instructions may be found at:

http://www.it.cornell.edu/services/antivirus/howto/mac/install-mac.cfm

PGP is not yet supported under Mavericks. Before installing Mavericks, you will have to first decrypt the drive and remove PGP. If this process is not followed, it is likely that the computer will be rendered unable to boot.

Other services

For more details about Mavericks compatibility with other Cornell IT services, see:

http://www.it.cornell.edu/services/guides/computer/mac/mavericks.cfm

Print Friendly, PDF & Email

Comments

Comments are closed.